﻿<Sql TableName="EPFleetTruck" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="EPFleetTruck">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="TruckID" type="Int" identity="true" />
  <col name="TruckName" type="NVarChar(50)" nullable="true" />
  <col name="FleetCardID" type="NVarChar(30)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
</table>]]></CDATA>
</Sql>